[
  {
    "name": "LocalSend",
    "slug_selfh": "localsend",
    "url": "localsend.org",
    "repo": "github.com/localsend/localsend",
    "desc": "GitHub",
    "lang": "6",
    "stars": 0,
    "license": "1",
    "tag_id": 212,
    "tag_name": "Local File Sharing"
  },
  {
    "name": "Snapdrop",
    "slug_selfh": "snapdrop",
    "url": "snapdrop.net",
    "repo": "github.com/SnapDrop/snapdrop",
    "desc": "GitHub",
    "lang": "19",
    "stars": 0,
    "license": "11",
    "tag_id": 212,
    "tag_name": "Local File Sharing"
  },
  {
    "name": "PairDrop",
    "slug_selfh": "pairdrop",
    "url": "pairdrop.net",
    "repo": "github.com/schlagmichdoch/PairDrop",
    "desc": "GitHub",
    "lang": "19",
    "stars": 0,
    "license": "11",
    "tag_id": 212,
    "tag_name": "Local File Sharing"
  }
]